---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.20.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:39:17.602072'
uploaded: '2025-01-07T03:41:48.018727'
signed: '2025-01-07T03:41:55.144698'
released: '2025-01-07T03:42:02.990825'
artifacts:
metadata_updated: '2025-01-07T03:42:02.991216'
